package ru.yandex.direct.web.entity.retargetinglists.model;

import com.fasterxml.jackson.annotation.JsonGetter;

import ru.yandex.direct.web.core.model.WebSuccessResponse;

public class RetargetingConditionEstimateResponse extends WebSuccessResponse {
    private final long estimate;

    public RetargetingConditionEstimateResponse(long estimate) {
        this.estimate = estimate;
    }

    @JsonGetter("estimate")
    public Long getEstimate() {
        return estimate;
    }
}
